{{#> main_layout}}
  {{#*inline "head_scripts"}}
  {{/inline}}

  {{#*inline "prompt_body"}}
    <p class="text-center mb-4">
      {{message}}
    </p>
    {{#if content_list}}
    <div class="text-center mb-4">
      {{#each content_list}}
      <div><strong>{{this}}</strong></div>
      {{/each}}
    </div>
    {{/if}}
    <form method="post">
      <button
        type="submit"
        class="btn btn-block branded-button"
        name="action"
        value="continue"
      >
        {{#if continue_button_text}}{{continue_button_text}}{{else}}Continue{{/if}}
      </button>
      <button
        type="submit"
        class="btn btn-block btn-secondary"
        name="action"
        value="cancel"
      >
        {{#if cancel_button_text}}{{cancel_button_text}}{{else}}Cancel{{/if}}
      </button>
    </form>

  {{/inline}}

  {{#*inline "below_prompt"}}
  {{/inline}}
  
  {{#*inline "body_scripts"}}
  {{/inline}}
{{/main_layout}}
